<?php
// DB configuration
$host = "localhost";
$dbname = "psxilldw_nig";
$dbuser = "psxilldw_nig";
$dbpass = "r#$4.zbTOxk{vI?i";

// Create connection
$conn = new mysqli($host, $dbuser, $dbpass, $dbname);

// Check connection
if ($conn->connect_error) {
    die("Database connection failed: " . $conn->connect_error);
}
$conn->query("SET time_zone = '+01:00'");
// Optional: set charset to UTF-8
$conn->set_charset("utf8mb4");
?>